=== debian/control ===
Source: prism-webapp-qapacity
Section: net
Priority: optional
Maintainer: Jolicloud robot <developers@jolicloud.org>
Build-Depends: debhelper (>= 5.0.51~)
Standards-Version: 3.8.0

Package: prism-webapp-qapacity
Architecture: all
Depends: prism
Homepage: http://qapacity.com/
Description: Qapacity WebApp for Prism
 Qapacity WebApp is a Web Application using Prism, a simple
 XULRunner browser for web applications.
