=== debian/rules ===
#!/usr/bin/make -f

build: build-stamp

build-stamp:
	dh_testdir

install: build
	dh_testdir
	dh_testroot
	dh_installdirs

binary-indep: install
	dh_testdir
	dh_testroot
	dh_installdocs
	dh_installchangelogs
	dh_install
	dh_installman
	dh_icons
	dh_desktop
	dh_link
	dh_compress
	dh_fixperms
	dh_installdeb
	dh_gencontrol
	dh_md5sums
	dh_builddeb

binary-arch:

binary: binary-arch binary-indep

clean:
	dh_testdir
	dh_testroot
	dh_clean

.PHONY: binary binary-arch binary-indep build clean clean-dh install
